fieldset{
    margin: 10px auto;
}
label{
    margin-bottom: 5px;
}
img{
    max-width: 100%;
    height: auto;
}
.clear{
    clear: both !important;
}
.search_load_more_container{
    margin: 15px auto;
    text-align: center;
}
.custom_button {
  background: #b9011c;
  background-image: -webkit-linear-gradient(top, #b9011c, #b9011c);
  background-image: -moz-linear-gradient(top, #b9011c, #b9011c);
  background-image: -ms-linear-gradient(top, #b9011c, #b9011c);
  background-image: -o-linear-gradient(top, #b9011c, #b9011c);
  background-image: linear-gradient(to bottom, #b9011c, #b9011c);
  color: white;
  padding: 8px 18px 8px 18px;
  text-decoration: none;
  border: 0
}

.custom_button:hover {
  background: #b3455a;
  text-decoration: none;
}
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.f-nav{
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.f-nav .mega-menu-wrap{
    margin: 0 !important;
}
@media screen and (max-width: 767px){
    ul.mega-menu{
        overflow: scroll !important;
        max-height: 500px;
    }
}
.mega-menu-wrap{
    margin: 5px auto !important;
}
li.mega-menu-megamenu > ul.mega-sub-menu {
    background-color: rgba(0, 0, 0, 0.8) !important;
    min-height: 350px !important;
    margin-top:5px !important;
}
/*add arrow to item*/
.mega-menu-wrap .mega-sub-menu .mega-menu-item li a:before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f101";
    color: #df0023 !important;
    font-size: 16px;
    padding: 0 5px;
    vertical-align: middle !important;

}

/* disable first level heading click */
ul.mega-sub-menu li.mega-menu-item.mega-menu-item-has-children > a{
    pointer-events: none;
}

    /* hide other menu */
#accordion .panel{
    display: none;
}
#accordion .panel .panel-body ul.parent_sub_menu{
     display: none;
}
@media screen and ( max-width: 767px ) {
    li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{
        padding: 15px !important;
    }
}
@media screen and ( max-width: 480px ) {
    li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{
        width: 100% !important;
        clear: both !important;
    }
}

/*======= Side advertise =========*/
.header-container{
    position: relative;
}
/*======= /Side advertise ========*/


/*========== Slider ===========*/
.homeslider .item .image{
    background-size: cover;
    /*min-height: 641px;*/
    min-height: 500px;
    width: 100%;
    background-position: center center;
}
@media screen and ( max-width: 767px ) {
    .homeslider .item .image{
        min-height: 200px;
    }
}
/*========== /Slider ==========*/

/*========== Pagination ===========*/
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid black !important;
    font-size: 14px !important;
}
.wp-pagenavi span.current {
    font-weight: bold;
    color: #df0023;
    border: 1px solid #df0023 !important;
}
/*========== /Pagination ==========*/


.players {
    padding: 0 40px;
}

.player-list ul li,
.player-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.player-list ul li {
    display: inline-block;
    width: 48%;
    margin: 0 1%;
    float: left;
    padding-bottom: 25px;
}

.player-list ul li a {
    display: block;
    border-radius: 1000px;
    background: white;
}

.player-list ul li a .image {
    width: 50px;
    height: 50px;
    float: left;
    max-width: 100%;
    min-height: 50px;
    min-width: 50px;
    background: no-repeat center center;
    background-size: cover;
    border-radius: 50%;
    position: relative;
}

.player-list ul li a .image span {
    position: absolute;
    background: #db052b;
    color: white;

    font-size: 14px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    bottom: -5px;
    right: -5px;
    border-radius: 50%;
}

.player-list ul li a > span {
    font-size: 14px;
    color: #262626;
    display:table-cell;
    padding-left: 10px;
    height: 50px;
    width: 146px;
	vertical-align:middle;
}
.player-category h2 {
    text-transform: uppercase;
    font-size: 22px;
    border-left: 3px solid #db052b;
    padding-left: 10px;
}

@media screen and (max-width: 767px) {
    .players{
        padding: 0 15px;
    }
    .player-list ul li {
        width: 100%;
    }

}

/*========= Player ===========*/
.player .player-cover{
    height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 250px;
    max-height: 350px;
    background-position: center center;
}
.player .player-info{
    background: #fff;
    display: block;
    margin: 0;
    padding: 18px 15px;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #df0023;
}
.player .player-info .position{
    display: block;
    float: left;
    color: #b9011c !important;
}

.player .player-info .number{
    float: right;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    background: #b9011c !important;
    color: white;
    min-height:50px;
    min-width: 50px;
}
.search_page .white-bg{
    min-height: 500px;
}
.search_page ul.nav.nav-tabs{
    border-bottom: 1px solid #b9011c !important;
    padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
    /* Main sidebar */
    .main-sidebar{
        margin-top: 10px;
    }
}

ul.spelschema .item{
    margin: 10px auto;
    padding: 15px 0;
    border-bottom: 1px solid #cecece;
}
ul.spelschema .item:hover{
	background:rgba(255,255,255,.2);
}
ul.spelschema .item .match_type{
    font-size: 14px;
}
ul.spelschema .item h2.title{
    margin: 5px auto;
    font-size: 24px!important;
    color: #df0023;
    font-weight: bold;
}
ul.spelschema .item .sub_title{
    font-size: 14px;
}

.custom-select{
    cursor: pointer;
    background: white;
}
.custom-select select{
    padding: 5px 45px 5px 8px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #6f6f6f;
    position: relative;
    height: 32px;
    cursor: pointer;
}
.custom-select:before{
    cursor: pointer;
    position: absolute;
    width: 32px;
    height: 32px;
    background: red;
    content: "\f0d7";
    right: 21px;
    font-family: FontAwesome;
    color: white;
    font-size: 22px;
    text-align: center;
}
.spelschema{

}
.spelschema .item{
    display: table;
    width: 100%;
}
.spelschema .item .left{
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}
.spelschema .item .right{
    text-align: right;
    display: table-cell;
    vertical-align: middle;
}
.spelschema .item .right .ticket_link{
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 12px;
    display: inline-block;
    background: #df0023;
    color: white;
}
.spelschema .item .right .ticket_link img{
    padding-right: 6px;
}

@media screen and (max-width : 480px){
  .spelschema .item{
      display: block;
      padding: 15px !important;
  }
  .spelschema .item .left{
      display: block;
      vertical-align: middle;
  }
  .spelschema .item .right{
      text-align: left;
      display: block;
      margin: 0;
      padding: 5px 0;
  }
}
.page_spelschema button.btn-more{
    background: rgba(255,255,255,0.8);
    border: 0;
    padding: 12px 0;
    text-align: center;
    width: 100%;
    color: #c1c1c1;
    text-transform: uppercase;
    display: block;
    font-size: 14px;
}
.page_spelschema h4.games_head{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    background: rgba(255,255,255,0.5);
    padding: 15px 12px;
}
.page_spelschema h4.match_result{
    font-size: 28px;
    color: #373737;
}
/* Modal above menu */
.modal{
    z-index: 99999;
}


/* progress */
.progress_bar_title{
    text-align: center;
    margin: 5px auto;
    font-weight: bold;
    color: black !important;
}
.progress_bar{
    padding: 5px;
    background-color: #6B6663;
    color: white;
    text-align: center;
    position: relative;
    height: 22px;
    margin: 0px 20px 10px 20px;
}
.progress_bar .progress{
    position: absolute;
    left: 0;
    background: #DF0118;
    display: block;
    height: 100%;
    top: 0;
    margin: auto;
    border-radius: 0;
}
.progress_bar .ticekt_sold{
    position: absolute;z-index: 9;left: 50%;top:2px;
}
.progress_bar .start{
    position: absolute;
    bottom: -16px;
    left: 0;
    color: black;
}
.progress_bar .end{
    position: absolute;
    bottom: -16px;
    right: 0;
    color: black;
}

/*thirty thirty*/
#thirty_thirty{

}
#thirty_thirty .thirty_title{
    height: 40px;
    background: #E22A28;
    line-height: 40px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 16px;
}
#thirty_thirty .custom_table {
    display: table;
    width: 100%;
}
#thirty_thirty .custom_row {
    background: transparent;
    display: table-row;
}
#thirty_thirty .custom_row.odd .custom_cell.first,#thirty_thirty .custom_row.odd .custom_cell.second{
    opacity: 0.9;
}
#thirty_thirty .custom_row.even .custom_cell.first,#thirty_thirty .custom_row.even .custom_cell.second{
    opacity: 0.8;
}
#thirty_thirty .custom_cell.first {
    width: 40%;
    text-align: center;
    vertical-align: middle;
}
#thirty_thirty .custom_cell.second {
    width: 40%;
    text-align: center;
    vertical-align: middle;
}
#thirty_thirty .custom_cell.third {
    width: 20%;
    background: #0169B2;
    text-align: center;
    opacity: 1;
    color: white;
    font-weight: bold;
    vertical-align: middle;
}
#thirty_thirty .custom_cell {
    background: white;
    display: table-cell;
    padding: 11px 0;
}
#thirty_thirty .custom_cell.first .title {
    font-weight: bold;
    font-size: 16px;
}
#thirty_thirty .custom_cell.third .ticket_link{
    font-size: 16px;
    text-transform: uppercase;
    color: white;
}
#thirty_thirty .custom_cell.total{
    text-align: center;
    font-size: 14px;
    padding: 14px;
    opacity: 0.8;
}
#thirty_thirty .custom_cell.total strong{
    font-size: 20px;
}
